@font-face {
    font-family: 'RockWellRegular';
    src: url('fonts/RockWellRegular.eot');
    src: url('fonts/RockWellRegular.eot') format('embedded-opentype'),
         url('fonts/RockWellRegular.ttf') format('truetype'),
         url('fonts/RockWellRegular.svg#RockWellRegular') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoItalic';
    src: url('fonts/RobotoItalic.eot');
    src: url('fonts/RobotoItalic.eot') format('embedded-opentype'),
         url('fonts/RobotoItalic.ttf') format('truetype'),
         url('fonts/RobotoItalic.svg#RobotoItalic') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('fonts/RobotoMedium.eot');
    src: url('fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('fonts/RobotoMedium.woff') format('woff'),
         url('fonts/RobotoMedium.ttf') format('truetype'),
         url('fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}



